package com.casic.missiles.service.customer;

import com.casic.missiles.dto.customer.CustomerExcellentResponse;
import com.casic.missiles.dto.customer.WorkbenceTrendResponse;

import java.util.List;

public interface





CustomerWorkbenchService {

    List<WorkbenceTrendResponse> sampleIncreaseTrend();

    List<WorkbenceTrendResponse> querySampleExpireTrend();

    List<WorkbenceTrendResponse> customerIncreaseTrend();

    List<CustomerExcellentResponse>  customerExcellentList();

}